IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'RANDEVUSAATKALAALINIR' AND SYSOBJECTS.name = 'MEDIWEBAYARLAR')
ALTER TABLE dbo.MEDIWEBAYARLAR ADD
	RANDEVUSAATKALAALINIR INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MAXRANDEVUSAYISI' AND SYSOBJECTS.name = 'MEDIWEBAYARLAR')
ALTER TABLE dbo.MEDIWEBAYARLAR ADD
	MAXRANDEVUSAYISI INT NULL
GO

UPDATE MEDIWEBAYARLAR SET RANDEVUSAATKALAALINIR=0,MAXRANDEVUSAYISI=3
GO